Subject: bug#25005: 25.1; Support disabling bracketed paste mode.

From: Daniel Colascione <[email-masked]>
Date: Wed, 23 Nov 2016 16:55:39 -0800

On 11/23/2016 04:27 PM, Jay Lee wrote:
> If I start from emacs -q, It works well.
> I checked again yesterday, I found reason about this issue.
>
> (global-set-key (kbd "M-[") 'previous-multiframe-window) this keybindings affect this issue.
> after removing this configuration, It works well. Not added “200~201~” I don't understand why is this reason. I think It is just keybinding.
>
> So in this case, is my emacs bracketed paste mode disabled? if so I want to know why bracketed paste mode is disabled. I just remove configuration for keybinding.
> And is there way to turn off bracketed paste mode officially?
>

That keybinding probably isn't the best anyway. It's a prefix for a lot 
of terminal control sequences.